.TH "UNITYX-POWER-MANAGER" "1" "29 March,2006" "" ""
.SH NAME
unityx-power-manager \- MATE power manager userspace daemon
.SH SYNOPSIS
\fBunityx-power-manager\fR [ \fB\-\-help\fR ]
.SH "DESCRIPTION"
\fBunityx-power-manager\fR is the backend program of the UnityX power management infrastructure providing a complete and integrated solution to power management under the UnityX desktop environment.
.PP
It supports features such as suspending, hibernating, screen blanking, cpu frequency switching and more in one small neat package.
.SH "OPTIONS"
.TP
\fB\-\-help\fR
Show summary of options.
.TP
\fB\-\-no-daemon\fR
Do not detach \fBunityx-power-manager\fR into the background so that error messages will be displayed on console.
.SH "SEE ALSO"
.PP
unityx-power-preferences (1).
.SH "AUTHOR"
.PP
This manual page was written by Oliver Grawert <ogra@ubuntu.com> for
the Debian system and updated by Ow Mun Heng <nikeow@yahoo.com>
